<?php
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.0
*/

session_name('portal_absa');
session_start();
?>
<script language="javascript" src="libs/Vanadium/vanadium.js"></script>
<script>
$j_6(document).ready(function() {
	$j_6('#loading').hide();
    $j_6().ajaxStart(function() {
        $j_6('#loading').show();
        $j_6('#result').hide();
    }).ajaxStop(function() {
        $j_6('#loading').hide();
        $j_6('#result').fadeIn('slow');
    });
	
	$j_6('#form, #fat, #FormPass').submit(function() {
        $j_6.ajax({
            type: 'POST',
            url: $j_6(this).attr('action'),
            data: $j_6(this).serialize(),
            success: function(data) {
					$j_6('#resultPass').html(data);
					$j_6('#resultPass').attr("class","td_general");
					$j_6('#loading').hide();
            }
        })
        
        return false;
    });
});
</script>
<center>
<table bgcolor="#FFFFFF">
<tr><td>
	<form action="actualizaPass.php" name="FormPass" id="FormPass">
		<table class="td_general">
			<tr>
				<td colspan="2" align="left" class="txt_titulos">Usuario: <?=$_SESSION['usuario_p_prov_absa']?> </td>
			</tr>
			<tr>
				<td valign="top" class="txt_logindat">
					<strong>Anterior contrase&ntilde;a *</strong><br /><br />
					<strong>Nueva contrase&ntilde;a *</strong>
				</td>
				<td valign="top" class="txt_logindat">
					<input type="password" maxlength="50" size="30" name="pass_ant" id="pass_ant" class=":required Logers"/><br /><br />
					<input type="password" maxlength="50" size="30" name="pass" id="pass" class=":required Logers"/>
				</td>
			</tr>
			<tr>
				<td>
					<input type="submit" class="estilo_btn" value="GUARDAR"/>
				</td>
			</tr>
		</table>
	</form>
</center>
<div id="resultPass"></div>
</td></tr></table>